/* line 3, ../sass/Superfish.scss */
.sf-menu {
  height: 40px;
  float: none;
  text-align: center;
}

/* line 8, ../sass/Superfish.scss */
.sf-menu a {
  color: #777777;
  text-transform: uppercase;
  font-weight: bold;
}

/* line 14, ../sass/Superfish.scss */
.sf-menu > li {
  float: none;
  display: inline-block;
}

/* line 19, ../sass/Superfish.scss */
.sf-menu li {
  background: transparent;
}

/* line 23, ../sass/Superfish.scss */
.sf-menu li:hover {
  background: white;
}
/* line 25, ../sass/Superfish.scss */
.sf-menu li:hover a {
  color: #ed1c24;
}

/* line 30, ../sass/Superfish.scss */
.sf-menu li.sfHover {
  background: white;
}

/* line 34, ../sass/Superfish.scss */
.sf-menu ul li, .sf-menu ul li li {
  background: white;
}

/* line 38, ../sass/Superfish.scss */
.sf-menu ul {
  border: 1px solid #ed1c24;
  z-index: 99999;
}

/* line 43, ../sass/Superfish.scss */
.sf-menu a {
  border-right: 1px solid #fff;
  border-top: none;
  padding: 14px 14px;
}

/* line 49, ../sass/Superfish.scss */
.sf-arrows .sf-with-ul:after {
  border-top-color: #c4c4c4;
}
